Plugins Search

Page 1 of 1 19 total

IDNameProductFamilyPublishedUpdatedSeverity
91765MariaDB 10.0.x < 10.0.25 Multiple VulnerabilitiesNessusDatabases2016/06/222019/11/14medium
92116Fedora 23 : community-mysql (2016-7c48036d73)NessusFedora Local Security Checks2016/07/142019/09/25critical
91239Amazon Linux AMI : mysql56 (ALAS-2016-701)NessusAmazon Linux Local Security Checks2016/05/192018/04/18critical
92063Fedora 22 : community-mysql (2016-1aaf308de4)NessusFedora Local Security Checks2016/07/142019/09/25critical
91766MariaDB 10.1.x < 10.1.14 Multiple VulnerabilitiesNessusDatabases2016/06/222019/11/14medium
91474Debian DSA-3595-1 : mariadb-10.0 - security updateNessusDebian Local Security Checks2016/06/062018/11/19medium
90760Ubuntu 16.04 LTS : mysql-5.7 vulnerabilities (USN-2954-1)NessusUbuntu Local Security Checks2016/04/272019/09/18critical
90684MySQL 5.7.x < 5.7.12 Multiple Vulnerabilities (DROWN)NessusDatabases2016/04/222019/11/19critical
90832Oracle MySQL 5.6.x < 5.6.30 Multiple Vulnerabilities (April 2016 CPU) (July 2016 CPU) (DROWN)NessusDatabases2016/05/022019/11/20critical
90678Ubuntu 12.04 LTS / 14.04 LTS / 15.10 : mysql-5.5, mysql-5.6 vulnerabilities (USN-2953-1)NessusUbuntu Local Security Checks2016/04/222019/09/18critical
9482Oracle MySQL 5.5.x < 5.5.49 / 5.6.x < 5.6.30 / 5.7.x < 5.7.12 Multiple VulnerabilitiesNessus Network MonitorDatabase2016/08/262019/03/06critical
91277openSUSE Security Update : mysql-community-server (openSUSE-2016-607)NessusSuSE Local Security Checks2016/05/202018/11/19critical
90683MySQL 5.6.x < 5.6.30 Multiple Vulnerabilities (DROWN)NessusDatabases2016/04/222019/11/20critical
91871openSUSE Security Update : mariadb (openSUSE-2016-780)NessusSuSE Local Security Checks2016/06/282016/10/13high
93158SUSE SLED12 / SLES12 Security Update : mariadb (SUSE-SU-2016:1619-1)NessusSuSE Local Security Checks2016/08/292019/09/11high
93159SUSE SLED12 / SLES12 Security Update : mariadb (SUSE-SU-2016:1620-1)NessusSuSE Local Security Checks2016/08/292019/09/11high
91794openSUSE Security Update : mariadb (openSUSE-2016-761)NessusSuSE Local Security Checks2016/06/242016/10/13high
90834Oracle MySQL 5.7.x < 5.7.12 Multiple Vulnerabilities (RPM Check) (April 2016 CPU) (July 2016 CPU) (October 2017 CPU) (DROWN)NessusDatabases2016/05/022019/11/19critical
90847FreeBSD : MySQL -- multiple vulnerabilities (8c2b2f11-0ebe-11e6-b55e-b499baebfeaf)NessusFreeBSD Local Security Checks2016/05/032019/07/10critical

Page 1 of 1 19 total